petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSGLLEAdaptRegisterAll

Registers all of the adaptivity schemes in TSGLLEAdapt

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSGLLEAdaptRegisterAll(void)

Not Collective

### Keywords

TSGLLEAdapt, register, all

### See Also

TSGLLEAdaptRegisterDestroy()

### Level

advanced

### Location

src/ts/impls/implicit/glle/glleadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages